nav#mobile-menu {
    background: #ffffff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
}
nav#mobile-menu.fix-nav{
    box-shadow: 0 2px 8px #ccc;
}
nav#mobile-menu img {
    width: 47px;
    display: block;
    margin: 0px auto;
}

nav#mobile-menu .navbar-brand {
    display: block;
}

#mobile-menu a.phonebtn {
    margin: 0;
    font-size: 14px;
    text-align: center;
}

.m-top-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
    background: #f1f1f1;
}

ul.m-social {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.m-social li {
    display: inline-block;
}

ul.m-social li a {
    font-size: 2rem;
    margin-right: 25px;
    display: inline-block;
    color: #7e7460;
}

.m-top-nav .mobile-top-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 0 10px;

}

.m-top-nav .mobile-top-bar a {
    background: #7e7460;
    color: #ffffff;
    padding: 7px 10px;
    margin: 0 5px;
    font-size: 1rem;
    text-align: center;
    font-weight: normal;
    border-radius: 4px;
}

.logo-bar {
    position: relative;
    height: 55px;
    display: flex;
    align-items: center;
    padding: 0 15px;
}

.logo-bar .navbar-brand {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media screen and (max-width: 991px) {
    #nav-logo-social {
        display: none;
    }

    .navik-header-overlay .burger-menu,
    .navik-fixed-sidebar+.burger-menu {
        top: 17px
    }
}

@media screen and (max-width: 576px) {
    .marl-10 {
        margin-left: 10px;
    }

    .marr-10 {
        margin-right: 10px;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    #mobile-menu .booknowbtn {
        max-width: 140px;
        margin: 0 auto;
        display: block;
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    a.booknowbtn {
        margin-left: -25px;
    }
}

@media screen and (min-width: 992px) {
    #mobile-menu {
        display: none;
    }

    .navik-header-overlay .burger-menu {
        top: 25px;
        right: auto;
        left: 76px;
    }
}

@media screen and (max-width: 480px) {

    .navik-header-overlay .burger-menu,
    .navik-fixed-sidebar+.burger-menu {
        top: 63px;
        width: 40px;
        height: 40px;
        padding: 10px;
    }

    a.booknowbtn {
        margin-left: 0px;
        text-align: center;
        font-size: 11px;
    }
}

@media screen and (min-width: 767px) and (max-width: 800px){
    .navik-header-overlay .burger-menu, .navik-fixed-sidebar+.burger-menu{
        top: 65px;
    }
    .m-top-nav .mobile-top-bar{
        width: auto;
        margin-left: auto;
        margin-right: 0;
    }
    .logo-bar{
        height: 70px;
    }
    nav#mobile-menu img{
        width: 56px;
    }
    ul.m-social{
        position: relative;
        top: -60px;
    }
    .vh-95 {
        height: 83vh;
    }
}